/* 
Theme Name:		 WPIAD Child theme
Theme URI:		 http://wpinaday.nl
Description:	 WPIAD Child theme is a child theme of Elementor Hello Theme.
Author:			 WPinaday
Author URI:		 http://wpinaday.nl
Template:		 hello-elementor
Version:		 1.0.2
Text Domain:	 wct
*/

/** Import fonts **/

@import url('https://fonts.googleapis.com/css2?family=Cookie&family=Raleway&display=swap');
/** General **/

@media only screen and (max-width: 600px) {
  body {
    background-color: #FFCE80;
  }
}

body {
 font-family: Raleway;
	color:white;
}

a {
	color: grey;
}

h1, h2, h3, h4, h5, h6 {
   font-family : Cookie;
 	color: white;
}

h1 {

}

h2 {
    
}

h3 {
    
}

h4 {
    
}

h5 {
    
}

h6 {
    
}

/** Responsive - Mobile **/

/*
@media screen and (max-width: 768px) {
	h1 {
		
	}
	h2 {
		
	}
	h3 {
		
	}
	h4 {
		
	}
	h5 {
		
	}
	h6 {
		
	}
}
*/